1 Post
aalisg
1 month ago
Topic

Hello,

We are developing a new version of our website using Joomla! 4.0.0. and we would like to try Seblod as a new CCK. But, when we try to install the SEBLOD-4.0.0-rc1 version (pkg_seblod_4.0.0.rc1.zip file) we get this error: "0 Class 'JCck' not found". And when we try to install it using the SEBLOD-4.0.0-rc1.zip file we get these errors: JInstaller: "Install: impossible de trouver un fichier d'initialisation XML" and "Impossible de détecter le fichier manifest" (our website is in french).

Can you help us to solve this issue?

Regards,

Get a VIP membership
41 Posts
KKAAZZOO
1 month ago
0
Level 1

Hi, read carefully the article https://www.seblod.com/community/blog/joomla-3-10-and-joomla-4-0-support
The Seblod 4 RC1 version is designed to demonstrate the possibility of migrating from Joiomla 3 to Joomla 4.
Don't try to install Seblod 4 RC1 directly on Joomla 4

Get a Book for SEBLOD